<?xml version="1.0"?>
<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd">
  <marc:record>
    <marc:controlfield tag="001">bodmer:491</marc:controlfield>
    <marc:datafield tag="035" ind1=" " ind2=" ">
      <marc:subfield code="a">1072035582</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="041" ind1=" " ind2=" ">
      <marc:subfield code="a">dan</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="245" ind1=" " ind2=" ">
      <marc:subfield code="a">Faust</marc:subfield>
      <marc:subfield code="b">tragedie i to dele : oversat og indledet</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="257" ind1=" " ind2=" ">
      <marc:subfield code="a">Danemark</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="260" ind1=" " ind2=" ">
      <marc:subfield code="a">[K&#xF8;benhavn]</marc:subfield>
      <marc:subfield code="b">Gyldendalske Boghalske Nordisk Forl.</marc:subfield>
      <marc:subfield code="c">1910</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="336" ind1=" " ind2=" ">
      <marc:subfield code="a">Print</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="340" ind1=" " ind2=" ">
      <marc:subfield code="a">book</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="534" ind1=" " ind2=" ">
      <marc:subfield code="c">1910</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="700" ind1=" " ind2=" ">
      <marc:subfield code="a">Goethe</marc:subfield>
    </marc:datafield>
    <marc:datafield tag="981" ind1=" " ind2=" ">
      <marc:subfield code="a">Faust</marc:subfield>
      <marc:subfield code="c">5</marc:subfield>
    </marc:datafield>
  </marc:record>
</marc:collection>
